UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma
}
TD.text_small {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma
}
TD.header {
	BORDER-RIGHT: #a0a0a0 0px solid; BORDER-TOP: #a0a0a0 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND: #dadada; BORDER-LEFT: #a0a0a0 0px solid; BORDER-BOTTOM: #a0a0a0 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma
}
TD.header1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND: #dadada; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma
}
A.none {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #000000 0px solid
}
TD.bar {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #caca1a 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 7pt; BACKGROUND: #eaeaba; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #caca1a 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma
}
